﻿.TB1_headerLogo{background-image:url(https://presentations.akamaized.net/FileLibrary/3122/24/39922_02_WomensMEC_Banner2-1280x458.jpg);}

/***** Profile Footer: Added 01/19/18 (JC) *****/
#OverflowLayer form[name="TabbedProfileForm"]:after 
{
    content: "Neither Fidelity nor Intrado Inc. will individually respond to any feedback you provide in this survey unless required to do so by applicable law, nor will they use your feedback for individual marketing efforts. \A \A Please do not include any personally identifiable information related to an account in your responses. If you have questions or comments that you would like Fidelity to follow up with you on, please contact Fidelity directly through your normal contact channel. \A \A Fidelity Brokerage Services LLC, Member NYSE, SIPC \A 900 Salem Street, Smithfield, RI 02917 \A © 2020 FMR LLC. All rights reserved. \A 914456.4.0";
    display: block;
    white-space: pre-wrap;
    line-height: 15px;
    font-weight: 300; /* AL - changed from 600 to 300 on 11/15/19 */
    margin: 1rem 0 0 0;
}
/***** END Profile Footer *****/

.EventSurveyRequired {
display:none;
}